
.menu {
float:left;
text-align:center;
vertical-align:middle;
}
.menu a {
height:70px;	
display: block; 
text-decoration: none;
}
.menu#home a{
width:100px;
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_home.gif);
}
.menu#home a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_home_over.gif);
}
.menu#profile a{
width:100px;
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_profile.gif);
}
.menu#profile a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_profile_over.gif);
}
.menu#partners a{
width:100px;
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_partners.gif);
}
.menu#partners a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_partners_over.gif);
}
.menu#projects a{
width:100px;
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_projects.gif);
}
.menu#projects a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_projects_over.gif);
}
.menu#news a{
width:100px;
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_news.gif);
}
.menu#news a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_news_over.gif);
}
.menu#contact a{
width:100px;
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_contact.gif);
}
.menu#contact a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/b_contact_over.gif);
}

.links{
float:left;
text-align:center;
vertical-align:middle;
width:270px;
height:52px;
}
.links a{
width:280px;
height:52px;
display: block; 
}
.links#l_site{
background-image:url(http://parkesproperties.ie/images/pageElements/m_website_none.gif);
}
.links#l_site a{
background-image:url(http://parkesproperties.ie/images/pageElements/m_website.gif);
}
.links#l_site a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/m_website_over.gif);
}

.links#p_cont{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_cont.gif);
}
.links#p_cont a{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_cont.gif);
}
.links#p_cont a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_cont_over.gif);
}

.links#p_agents{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_agents.gif);
}
.links#p_agents a{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_agents.gif);
}
.links#p_agents a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_agents_over.gif);
}
.links#p_parkes{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_parkes_contact.gif);
}

.links#p_parkes a{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_parkes_contact.gif);
}
.links#p_parkes a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_parkes_contact_over.gif);
}
.links#l_enquire{
background-image:url(http://parkesproperties.ie/images/pageElements/m_enquire_none.gif);
}
.links#l_enquire a{
background-image:url(http://parkesproperties.ie/images/pageElements/m_enquire.gif);
}
.links#l_enquire a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/m_enquire_over.gif);
}
.links#l_rel_news{
background-image:url(http://parkesproperties.ie/images/pageElements/m_rel_news_none.gif);
}
.links#l_rel_news a{
background-image:url(http://parkesproperties.ie/images/pageElements/m_rel_news.gif);
}
.links#l_rel_news{
background-image:url(http://parkesproperties.ie/images/pageElements/m_rel_news_none.gif);
}
.links#l_rel_news a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/m_rel_news_over.gif);
}
.links#l_pdf{
background-image:url(http://parkesproperties.ie/images/pageElements/m_pdf_none.gif);
}
.links#l_pdf a{
background-image:url(http://parkesproperties.ie/images/pageElements/m_pdf.gif);
}
.links#l_pdf a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/m_pdf_over.gif);
}
.links#l_map{
background-image:url(http://parkesproperties.ie/images/pageElements/m_map_none.gif);
}
.links#l_map a{
background-image:url(http://parkesproperties.ie/images/pageElements/m_map.gif);
}
.links#l_map a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/m_map_over.gif);
}
.links#p_past{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_completed_none.gif);
}
.links#p_past a{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_completed.gif);
}
.links#p_past a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_completed_over.gif);
}
.links#p_present{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_current_none.gif);
}
.links#p_present a{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_current.gif);
}
.links#p_present a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_current_over.gif);
}
.links#p_future{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_future_none.gif)
}
.links#p_future a{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_future.gif);
}
.links#p_future a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_future_over.gif);
}
.links#p_overseas{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_overseas_none.gif);
}
.links#p_overseas a{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_overseas.gif);
}
.links#p_overseas a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_overseas_over.gif);
}
.links#p_toLet{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_toLet_none.gif);
}
.links#p_toLet a{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_toLet.gif);
}
.links#p_toLet a:hover{
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/p_toLet_over.gif);
}
.links#l_adobe a{
height:55px;
background-image:url(http://parkesproperties.ie/images/pageElements/Structure/menu/m_get_adobe.gif);
}
